/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Home Page File
 */
 #homeRight {
	width:445px;
	float:right;
	position:relative;
 }
#Content {
	width:310px;
	float:left;

}
#Content h2 {
	padding:0;
	margin:0;

}
#Content p {
	padding:0;
	margin:0;
	font-size: 16px;
	line-height: 32px;
	color: #000000;
}

#HomeCalloutOne, #HomeCalloutTwo {
	width:190px;
	color:#fff;
	float:left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 14px;
	padding-left: 10px;
}
#HomeCalloutOne {
	background-color:#254589;
	margin-right:10px;
	margin-left:15px;

}

#HomeCalloutTwo {
	background-color:#058e01;
}
#HomeCalloutOne h3, #HomeCalloutTwo h3 {
	color:#fff;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	text-transform: uppercase;
	margin:0 0 6px 0;
	padding:0 0 6px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;	
}
#HomeCalloutOne li, #HomeCalloutTwo li {
	color:#fff;
}
#HomeCalloutOne ul, #HomeCalloutTwo ul {
padding:0;
margin:0;
}
#HomeCalloutOne ul li, #HomeCalloutTwo ul li, #Content ul li {
	list-style-type: none;
	background-image: url(/themes/blackcandy/images/yellow-arrow.png);
	background-repeat: no-repeat;
	background-position: 1px 4px;	
	padding: 1px 0 1px 16px;
	margin: 0 0 12px 0;
}
#HomeCalloutOne img, #HomeCalloutTwo img {
	margin-left:16px;
}
#Content ul {
	margin:10px 0 10px 0;
	padding: 0 0 4px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
#Content ul li {
	list-style-type: none;
	background-image: url(/themes/blackcandy/images/yellow-arrow.png);
	background-repeat: no-repeat;
	background-position: 1px 4px;	
	padding: 1px 0 1px 16px;
	margin: 0 0 12px 0;
	color:#000000;
}
/*#Layout {
	position:relative;
}*/



/* Easy Slider */
	#sliderContainer {
	width:402px;
	height:273px;
	padding:6px;
	background-color: #999999;
	display:block;
	float:left;
	margin: 0 0 20px 23px;

	}
	
	

	#slider ul, #slider li {
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li { 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:402px;
		height:273px;
		overflow:hidden; 
		}	
	/*#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:39px;
		height:39px;
		position:absolute;
		left:357px;
		top:140px;
		z-index:1000;
		overflow:hidden; 

		}	
	#nextBtn, #slider1next{ 
		left:764px;
		}				*/	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:39px;
		height:39px;
		position:absolute;
		left:7px;
		top:120px;
		z-index:1000;
		overflow:hidden; 

		}	
	#nextBtn, #slider1next{ 
		left:414px;
		}													
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:39px;
		height:39px;
		background:url(/themes/blackcandy/images/btn_prev.png) no-repeat 0 0;
		padding-top:100px;
		}	
	#nextBtn a, #slider1next a{ 
		background:url(/themes/blackcandy/images/btn_next.png) no-repeat 0 0;	
		}	
		
	